.textbox {
	BORDER-RIGHT: #737373 1px solid; BORDER-TOP: #737373 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #737373 1px solid; COLOR: #000000; BORDER-BOTTOM: #737373 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.whiteheading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18pt;
	COLOR: #681C0C;
	FONT-FAMILY: "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	font-style: italic;
}




.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11.5pt; COLOR: #cd0234; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
	}
	
	
	
	
	
.bodytextwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma,Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.subheadingblue {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}

.bodytextblack {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma,Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
	}
	
	
.border {
	border: 1pt solid #000000;
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.footerwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #767676; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #be651c; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.leftbarmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftbarmenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e8c2c2; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.button {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.5pt;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
}
A.button:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.5pt;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	TEXT-DECORATION: underline;
	font-style: normal;
}
A.redlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.5pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;

}
A.redlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.clickhere {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma
}
A.clickhere:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.footerlink {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footerlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #cd0234; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.norepet {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; BACKGROUND-REPEAT: repeat-x
}
.arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.norepet {
	BACKGROUND-REPEAT: repeat-x
}
.orange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CC0000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 14.5px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.category {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.category:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.contacttext {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.form_text {

	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title2 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.headerlink {

	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.headerlink:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.tablink {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.tablink:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.headertext {

	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footertext {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pathlink {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #146FB5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pathlink:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #146FB5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.boxcolorlight {
	background-color: #E1E8EC;
}
.boxtitlebg {
	background-image: url(images/auction_bg.jpg);
}
.whiteheading1 {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #417ca7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
	background-image:url(../images/auction_bg.jpg);
		
}
.menulink {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.heading2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 15pt;
	COLOR: #000000;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	font-style: normal;
}
.ordernow {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.footerred {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.filledtext {


	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.toplinkmenu {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.button {

	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #FFFFFF; FONT-FAMILY: "Myriad Pro"; TEXT-DECORATION: none
}
.newstext {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #146FB5; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.importantlink {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.importantlink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	line-height: 18px;
}
}
A.importantlink:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.importantlinktext {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.5pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	line-height: 30px;
	padding-left: 10px;
}
A.viewmore {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8.5pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
}
A.viewmore:hover {


	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.title3 {

	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #cd0234; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.packagestextlink {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.packagestextlink:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.form {
	margin-bottom: 0px;
}
A.menulink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #787878;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;


}
A.menulink:hover {


	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cd0234; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subtiitle {


	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #FFFFFF; FONT-FAMILY: "Myriad Pro", "Myriad Pro Light Cond", Arial, Georgia; TEXT-DECORATION: none
}
SW
